Debian Bug report logs - #436212
64 Studio should be listed at misc/children-distros

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: MJ Ray <mjr@phonecoop.coop>

Date: Mon, 6 Aug 2007 09:21:02 UTC

Severity: normal

Done: Simon Paillard <spaillard@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#436212; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to MJ Ray <mjr@phonecoop.coop>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: MJ Ray <mjr@phonecoop.coop>
To: submit@bugs.debian.org
Subject: 64 Studio should be listed at misc/children-distros
Date: Mon, 06 Aug 2007 10:18:24 +0100
Package: www.debian.org

Recording this for future work.

Date: Tue, 31 Jul 2007 11:07:46 -0400
From: CJ Fearnley <cjf@LinuxForce.net>
To: debian-www@lists.debian.org
Subject: 64 Studio 2.0, a Debian GNU/Linux for digital content creation, released. (fwd)
List-Id: <debian-www.lists.debian.org>

Based on this announcement, it seems to me that 64 Studio should be listed at
http://www.debian.org/misc/children-distros

Thanks.

----- Forwarded message from André Felipe Machado <andremachado@techforce.com.br> -----

Subject: 64 Studio 2.0, a Debian GNU/Linux for digital content creation,
	released.
From: André Felipe Machado <andremachado@techforce.com.br>
To: debian-publicity@lists.debian.org
Cc: daniel@64studio.com
Date: Mon, 30 Jul 2007 20:45:29 -0300
X-Rc-Virus: 2006-10-25_01
X-Rc-Spam: 2007-05-24_01
Resent-Message-ID: <WJQy6.A.hnH.ZjnrGB@murphy>
Resent-From: debian-publicity@lists.debian.org
X-Mailing-List: <debian-publicity@lists.debian.org> archive/latest/550
List-Id: <debian-publicity.lists.debian.org>
List-URL: <http://lists.debian.org/debian-publicity/>
List-Post: <mailto:debian-publicity@lists.debian.org>
List-Help: <mailto:debian-publicity-request@lists.debian.org?subject=help>
List-Subscribe: <mailto:debian-publicity-request@lists.debian.org?subject=subscribe>
List-Unsubscribe: <mailto:debian-publicity-request@lists.debian.org?subject=unsubscribe>
Resent-Sender: debian-publicity-request@lists.debian.org
Resent-Date: Mon, 30 Jul 2007 23:48:41 +0000 (UTC)

"64 Studio [0] is a GNU/Linux distribution tailor-made for digital
content creation, including audio, video, graphics and publishing tools.
A remix of Debian [1], it comes in both AMD64/Intel64 and 32-bit
flavours, to run on nearly all PC hardware.


64 Studio 2.0 is designed to retain compatibility with Debian Etch, to
create a long-lived and stable creative desktop. 


We combine the stability and quality of Etch with a specialised
real-time preemption kernel and the latest creative tools demanded by
multimedia artists. 

Our tweaks to Debian include simplified installation and default
settings which help get production underway quickly. It's our target
that users should be able to get from a blank hard disc to a fully
hardware-optimised and usable creative desktop in just half an hour.


Rather than a fork of Debian, our package improvements are returned
directly to Debian Sid, and our releases are built from Debian sources. 


We have also uploaded new multimedia packages to Debian, which are now
available to all users of Debian and Debian-derived distributions. [2]"

[0] http://64studio.com
[1] http://www.debian.org
[2] http://64studio.com/press_release




Regards.
Andre Felipe Machado
http://www.techforce.com.br



-- 
To UNSUBSCRIBE, email to debian-publicity-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


----- End forwarded message -----

-- 
CJ Fearnley                 |   LinuxForce Inc.
cjf@LinuxForce.net          |   President & CEO
http://www.LinuxForce.net   |   Software & Web Solutions / Systems Management


-- 
To UNSUBSCRIBE, email to debian-www-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org




Reply sent to Simon Paillard <spaillard@debian.org>:
You have taken responsibility. (Fri, 29 Apr 2011 22:48:06 GMT) Full text and rfc822 format available.

Notification sent to MJ Ray <mjr@phonecoop.coop>:
Bug acknowledged by developer. (Fri, 29 Apr 2011 22:48:06 GMT) Full text and rfc822 format available.

Message #10 received at 436212-done@bugs.debian.org (full text, mbox):

From: Simon Paillard <spaillard@debian.org>
To: 436212-done@bugs.debian.org
Subject: Re: Bug#436212: 64 Studio should be listed at misc/children-distros
Date: Sat, 30 Apr 2011 00:44:57 +0200
Hi,

On Mon, Aug 06, 2007 at 10:18:24AM +0100, MJ Ray wrote:
> Package: www.debian.org
> 
> Recording this for future work.

Much future :/

Done based on the text below.

By the way, I've mailed people 64studio people to let them know about this
additions, and moreover about Debian Derivative front desk and
http://dex.alioth.debian.org/ 
 
> Date: Tue, 31 Jul 2007 11:07:46 -0400
> From: CJ Fearnley <cjf@LinuxForce.net>
> To: debian-www@lists.debian.org
> Subject: 64 Studio 2.0, a Debian GNU/Linux for digital content creation, released. (fwd)
> List-Id: <debian-www.lists.debian.org>
> 
> Based on this announcement, it seems to me that 64 Studio should be listed at
> http://www.debian.org/misc/children-distros
> 
> ----- Forwarded message from André Felipe Machado <andremachado@techforce.com.br> -----
> "64 Studio [0] is a GNU/Linux distribution tailor-made for digital
> content creation, including audio, video, graphics and publishing tools.
> A remix of Debian [1], it comes in both AMD64/Intel64 and 32-bit
> flavours, to run on nearly all PC hardware.
[..] 
> [0] http://64studio.com
> [1] http://www.debian.org
> [2] http://64studio.com/press_release
 

-- 
Simon Paillard




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#436212; Package www.debian.org. (Sat, 30 Apr 2011 19:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to MJ Ray <mjr@phonecoop.coop>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sat, 30 Apr 2011 19:54:03 GMT) Full text and rfc822 format available.

Message #15 received at 436212@bugs.debian.org (full text, mbox):

From: MJ Ray <mjr@phonecoop.coop>
To: 436212@bugs.debian.org
Subject: Re: Bug#436212 closed by Simon Paillard <spaillard@debian.org> (Re: Bug#436212: 64 Studio should be listed at misc/children-distros)
Date: Sat, 30 Apr 2011 20:41:19 +0100 (BST)
Thank you for fixing this.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 29 May 2011 07:31:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:54:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.